What are the system requirements of Gmagon CSS Maker?

  • MacOS 10.7(64-bit) or newer is required.
  • Admin privileges for the Installation